## ruby-globalid 0.3.6

=== debian/changelog ===
ruby-globalid (0.3.6-1) unstable; urgency=medium

  * New upstream release
  * fix_test_helper.patch: refresh
  * Update packaging with a new dh-make-ruby run

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 14 Aug 2015 14:28:59 -0300

ruby-globalid (0.3.5-1) unstable; urgency=medium

  * Initial release

 -- Cédric Boutillier <boutil@debian.org>  Fri, 24 Apr 2015 22:39:45 +0200
