=== debian/control ===
Source: ruby-globalid
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-activesupport (>= 2:4.1.0),
               rails (>= 2:4.1.0),
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-globalid.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-globalid.git
Homepage: http://www.rubyonrails.org
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-globalid
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activesupport (>= 2:4.1.0),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ruby-railties
Description: reference models by URI for Ruby on Rails
 A Global ID is an app wide URI of the form gid://YourApp/Some::Model/id
 that uniquely identifies a model instance.
 .
 This is helpful when you need a single identifier to reference different
 classes of objects, for example in job scheduling, when one needs to reference
 a model object rather than serialize the object itself. Another example is a
 drop-down list of options, consisting of both Users and Groups. One has then a
 universal identifier that works for objects of both classes.
 .
 This package is part of the dependencies for the Ruby on Rails framework.
