=== debian/watch ===
version=3
https://github.com/rails/globalid/releases .*/v(.*).tar.gz
