## ruby-globalid 0.4.2

=== debian/changelog ===
ruby-globalid (0.4.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.4.2
  * Add patch to fix regression (Closes: #925178)
  * Drop patches that are merged in upstream
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Fix insecure URL

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sun, 24 Mar 2019 06:38:24 +0530

ruby-globalid (0.3.6-2) unstable; urgency=medium

  * Team upload.
  * Fetched rails 5.2 support patches from upstream. (Closes: #907418,
    #906625)
  * Update Vcs tags.
  * Bump standard-version to 4.2.1.
  * Update homepage to upstream's github url.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 07 Dec 2018 15:27:50 +0800
