=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
+               rails (>= 2:4.1.0),
                rake,
-               ruby-activesupport (>= 2:4.1.0),
-               rails (>= 2:4.1.0),
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-globalid.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-globalid.git
-Homepage: http://www.rubyonrails.org
+               ruby-activesupport (>= 2:4.1.0)
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-globalid.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-globalid
+Homepage: https://github.com/rails/globalid
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
