=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 9~),
                gem2deb,
                rails (>= 2:4.1.0),
                rake,
                ruby-activesupport (>= 2:4.1.0)
-Standards-Version: 4.3.0
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-globalid.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-globalid
 Homepage: https://github.com/rails/globalid
