## ruby-globalid 0.6.0

=== debian/changelog ===
ruby-globalid (0.6.0-2) unstable; urgency=medium

  * Team Upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on ruby-activesupport.

  [ Pirate Praveen ]
  * Fix CVE-2023-22799 (Closes: #1029851)
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sun, 19 Mar 2023 17:58:06 +0530

ruby-globalid (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Fixes NoMethodError: undefined method `xxx' for 1:Integer.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Daniel Leidert ]
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Bump debhelper to version 13.
    (Standards-Version): Bump to 4.6.0.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Update and add team.
  * d/ruby-tests.rake: Minor update.
  * d/rules: Use gem installation layout and install upstream changelog.
  * d/watch: Update file.
  * d/patches/fix_test_railtie.patch: Remove obsolete patch.
  * d/patches/explicit-call.patch: Ditto.
  * d/patches/series: Adjust.
  * d/upstream/metadata: Add missing fields.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 30 Nov 2021 05:12:23 +0100
