=== debian/control ===
--- 
+++ 
@@ -1,26 +1,26 @@
 Source: ruby-globalid
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
-               rails (>= 2:4.1.0),
                rake,
-               ruby-activesupport (>= 2:4.1.0)
-Standards-Version: 4.2.1
+               ruby-activesupport,
+               ruby-rails
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-globalid.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-globalid
 Homepage: https://github.com/rails/globalid
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-globalid
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-activesupport (>= 2:4.1.0),
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Recommends: ruby-railties
 Description: reference models by URI for Ruby on Rails
