## ruby-globalid 1.2.1

=== debian/changelog ===
ruby-globalid (1.2.1-2) unstable; urgency=medium

  * Add patch for rails 7 compatability
  * Refresh patch.
  * Add patch for rails 7 compatability.
  * Skip the two tests for now based on the upstream discussion.

 -- Utkarsh Gupta <utkarsh@debian.org>  Sun, 09 Mar 2025 18:38:10 +0530

ruby-globalid (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2.1
  * Drop CVE-2023-22799.patch (applied upstream from 1.0.1 release)

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Feb 2024 01:44:09 +0530
