## ruby-globalid 1.3.0

=== debian/changelog ===
ruby-globalid (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches
  * Declare compliance with Debian Policy 4.7.3

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 29 Jan 2026 01:35:21 -0300
