=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                rake,
                ruby-activesupport,
                ruby-rails
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-globalid.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-globalid
 Homepage: https://github.com/rails/globalid
